<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Meubelheadlines</h1>";
if ($aangemeld == "ja")
{
	if (ISSET($_GET['text']))
	{
		file_put_contents("in_cata.txt", stripslashes($_GET['text']));
		action("verandert de meubelheadlines");
	}
	echo "<center>";
	echo "<form action='?' method='get'>";
	echo "<textarea name='text' cols='60' rows='9'>".file_get_contents("in_cata.txt")."</textarea><br>";
	echo "<input type='submit' value='Wijzig'>";
	echo "</form>";
	echo "</center><br>";
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>